std::remove_const< _Tp >(3)

NAME
std::remove_const< _Tp > - remove_const

SYNOPSIS

#include <type_traits>

  Public Types
using type

Detailed Description

  template<typename _Tp>
struct std::remove_const< _Tp >"remove_const

Author

Generated automatically by Doxygen for libstdc++ from the source code.